summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--appstore.config0
-rwxr-xr-xhooks/common3
-rwxr-xr-xhooks/post-commit10
3 files changed, 13 insertions, 0 deletions
diff --git a/appstore.config b/appstore.config
new file mode 100644
index 0000000..e69de29
--- /dev/null
+++ b/appstore.config
diff --git a/hooks/common b/hooks/common
new file mode 100755
index 0000000..7a693aa
--- /dev/null
+++ b/hooks/common
@@ -0,0 +1,3 @@
+#!/bin/bash
+
+
diff --git a/hooks/post-commit b/hooks/post-commit
new file mode 100755
index 0000000..63508c2
--- /dev/null
+++ b/hooks/post-commit
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -e
+set -u
+
+APPSTORE_HOME=$(cd $(dirname "$0")/.. && pwd)
+
+. $APPSTORE_HOME/hooks/common
+
+echo "post-commit!!"